#hugoguggportraitthumbshee  {
   margin-bottom: 0px;
   margin-top: 42px;
   margin-right: 0px;
   margin-left: 37px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 209px;
   min-height: 299px;
}

#hugoguggportraitmetadata  {
   margin-bottom: 0px;
   margin-top: 7px;
   margin-right: 0px;
   margin-left: 38px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 206px;
}

#berhugoguggcolumn  {
   min-height: 966px;
   width: 724px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 32px;
   margin-right: 0px;
   margin-top: 223px;
   margin-bottom: 0px;
}

#atelierthumbsheet  {
   margin-bottom: 0px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: 91px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 401px;
   min-height: 280px;
}

#lebenslaufxmedia  {
   margin-bottom: 0px;
   margin-top: 14px;
   margin-right: 0px;
   margin-left: 9px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 463px;
}

#curriculumvitae  {
   background-repeat: no-repeat;
   background-image: url(sg_ber--hugo-gugg_media/curriculumvitae.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 40px;
   width: 341px;
   z-index: 5;
   top: 157px;
   left: 300px;
   position: absolute;
}

#ateliermetadata  {
   margin-bottom: 14px;
   margin-top: 5px;
   margin-right: 0px;
   margin-left: 91px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 400px;
}

#werkecolumn  {
   min-height: 216px;
   width: 253px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 15px;
   margin-right: 0px;
   margin-top: 963px;
   margin-bottom: 0px;
}

#werketext  {
   margin-bottom: 5px;
   margin-top: 5px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 258px;
}

.lebenslaufxmedia *  {
   font-family: Georgia, serif;
   font-size: 12px;
   line-height: 14px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #3E2825;
}

